body{
background:#FFFFFF;
}

#container{
background:#FFFFFF;
}

#navigation ul{
background:#f408ad;
}

#navigation li a{
color:#ffffff;
}

#navigation li a:hover, #navigation li a.active{
color:#ffffff;
background:#2e2e2e;
}

#navigation ul li:hover li a{
color:#ffffff;
background:#f408ad;
}

#navigation ul ul{
color:#ffffff;
background:#f408ad;
}

#navigation ul li:hover a{color:#ffffff; background:#2e2e2e;}

#navigation ul ul li a{
color:#ffffff;
background:#f408ad;
}

#navigation ul ul li:hover a{
color:#ffffff;
background:#2e2e2e;
}

.box{
background:#FFFFFF;
}

#footer{
background:#FFFFFF;
}

#footerwide{
background:#FFFFFF;
}

#rightcol{
background:#FFFFFF;
}

